body {font-family:verdana, sans-serif;font-size:10pt;font-weight:400;color:#000;visibility:visible;background:#fff}
td.header {background:#7f4d4d;color:#eaefc3;font-size:7.5pt;font-weight:bold;padding-left:11px;padding-right:11px;}
td.navbar {background:#ca977d;color:#eaefc3;font-size:7.5pt;font-weight:bold;padding-left:11px;padding-right:11px;}
.form {padding:0px;margin:0px}
th {background:#cacdad;color:#000;font-weight:bold;font-size:12px;}
.odd {background:#e8eadd;}
.even {background:#fff;}
.pending {color:#5B9000;}
a.header,a.header:visited,a.header:active {color:#eaefc3;}
a.navbar,a.navbar:visited,a.navbar:active {color:#eaefc3;}
.searchbox {font-size:7.5pt;font-family:courier,monospace;}
td, li {font-size:9pt;padding-left:10px;}
h1,.head {font-size:13pt;color:#7f4d4d;}
.subhead {font-size:11pt;font-weight:bold;}
.border {background:#ca977d;}
.smalltext {font-size:8pt;}
.tinytext {font-size:7pt;}
td.tableheader {background:#ca977d;color:#e8eadd;font-weight:bold;font-size:15px;}
td.tablebody {background:#e8eadd;}
a {color:#781818;}
ul.colordot {list-style-image:url("/pix/dot.gif");}
